/* -*- mode: C++ -*- */
//////////////////////////////////////////////////////////////////////////////
// FILE   : default.hpp
// PURPOSE: Includes default standard headers
//////////////////////////////////////////////////////////////////////////////

#include <stdio.h>
#include <string.h>
#include <vector.h>
#include <math.h>
